.ccpa-notice {
  display: none;
  position: fixed;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  bottom: 20px;
  z-index: 10000;
  width: 98%;
  margin: 0 1%;
  padding: 20px;
  background: rgba(0, 0, 0, 0.8);
}
.ccpa-notice p {
  color: #fff;
  font-size: 11pt;
  float: left;
  margin: 0;
  display: block;
  margin: 10px 110px 0 0;
}
.ccpa-notice p a {
  color: #fff;
}
.ccpa-notice p a:hover {
  color: #026fd4;
}
.ccpa-notice button {
  background: #013a6f;
  color: #fff;
  border: none;
  width: 70px;
  padding: 10px;
  position: absolute;
  right: 20px;
  top: 54px;
}
